;------------------------------------------------------
;AutoPlay Application main configuration file.
;See AutoPlay Spec for setting up a CD
;------------------------------------------------------

[AutoPlay]
MAIN_FILE_VERSION=3.0

;------------------------------------------------------
;Product Information
;------------------------------------------------------

[Product]
CHECK_FOR_ACTIVE_PRODUCT_OPTION=2
CHECK_FOR_ACTIVE_PRODUCT_WNDNAME=
CHECK_FOR_ACTIVE_PRODUCT_CLASS=Adobe Premiere Pro
PRODUCT_NAME=Adobe Premiere Pro
PRODUCT_REGISTRY_PARENT=HKEY_LOCAL_MACHINE
PRODUCT_REGISTRY_KEY=Software\Adobe\AutoPlay\3.0
PRODUCT_OSVERSION_INFO=This operating system is not supported by this installation.


;------------------------------------------------------
;Configuration Information
;------------------------------------------------------
[ConfigInfo]
NUMBER_OF_SCREENS=2
INTRO_MOVIE=
SHOW_SOUND_TRACKBAR=0
BACKGROUND_MUSIC=
INTRO_SCREEN=PR_AutoplayMain1.bmp
SEPARATOR_LINE_WIDTH=1
SEPARATOR_LINE_COLOR=191,199,214
ROLLOVER_COLOR=20,120,255
SELECTED_COLOR=20,50,120

;------------------------------------------------------
;Icons Information
;------------------------------------------------------
[Icons]
SHOW_READ_LICENSE_CTLICON=PR_AutoplayReadMe_Md_N.ico
QUIT_CTLICON=PR_AutoplayQuit_Md_N.ico
BACK_CTLICON=AutoplayBack_Md_N.ico
SOUNDTRACK_CTLICON_RIGHT=AutoplaySoundOn_Md_N.ico
SOUNDTRACK_CTLICON_LEFT=AutoplaySoundOff_Md_N.ico

;------------------------------------------------------
;Data File Information
;------------------------------------------------------
[DataFile]
LANG_CODE_NAME_USE=US English
LANG_CODE_EULA_USE=USENGLISH.txt

LANG_CODE_NAME_INE=International English
LANG_CODE_EULA_INE=IntlEnglish.txt

LANG_CODE_NAME_UKE=
LANG_CODE_EULA_UKE=

LANG_CODE_NAME_DAN=Dansk
LANG_CODE_EULA_DAN=Dansk.txt

LANG_CODE_NAME_DEU=Deutsch
LANG_CODE_EULA_DEU=Deutsch.txt

LANG_CODE_NAME_ESP=Español
LANG_CODE_EULA_ESP=Espanol.txt

LANG_CODE_NAME_FRA=Français
LANG_CODE_EULA_FRA=Francais.txt

LANG_CODE_NAME_FRC=
LANG_CODE_EULA_FRC=

LANG_CODE_NAME_ITA=Italiano
LANG_CODE_EULA_ITA=Italiano.txt

LANG_CODE_NAME_NLD=Nederlands
LANG_CODE_EULA_NLD=Nederlands.txt

LANG_CODE_NAME_NOR=Norsk
LANG_CODE_EULA_NOR=Norsk.txt

LANG_CODE_NAME_PTG=Portuguese
LANG_CODE_EULA_PTG=Portugues.txt

LANG_CODE_NAME_PTB=
LANG_CODE_EULA_PTB=

LANG_CODE_NAME_FIN=Suomi
LANG_CODE_EULA_FIN=Suomi.txt

LANG_CODE_NAME_SVE=Svenska
LANG_CODE_EULA_SVE=Svenska.txt

LANG_CODE_NAME_JPN=Japanese
LANG_CODE_EULA_JPN=Japan.txt

LANG_CODE_NAME_KOR=
LANG_CODE_EULA_KOR=

LANG_CODE_NAME_CHS=
LANG_CODE_EULA_CHS=

LANG_CODE_NAME_CHT=
LANG_CODE_EULA_CHT=

LANG_CODE_NAME_CSY=
LANG_CODE_EULA_CSY=

LANG_CODE_NAME_PLK=
LANG_CODE_EULA_PLK=